@charset "Shift_JIS";
/* ======= BIA ======== */
/*-  reflesh          --*/
/*-  base             --*/
/*-  header           --*/
/*-  unit0 1-3         --*/
/*-  footer           --*/
/* ==================== */
/*
------------------------------------------------ reflesh */
body,h1,h2,h3,h4,h5,div,dl,dd,dt,table,td,th,tr,ul,ol,li,p,img{
margin:0;
padding:0;
font-size:100%;
line-height:1;
text-decoration:none;
list-style:none;
}
div:after,dl:after,p:after,dd:after{
content:'.';
font-size:1px;
float:none;
clear:both;
visibility:hidden;
display: block;
}
/*
------------------------------------------------ base */
body{
background:url(images/bg.gif) repeat center top #3B0506;
text-align:center;
}
p{
overflow:hidden;
}
div.ground{
width:800px;
background:#0D0A0A;
margin:0px auto;
display:block;
}
div#head{
width:800px;
height:451px;
background:url(images/mainimg.jpg) no-repeat center top #000;
overflow:hidden;
margin:0px auto;
}
.alt{
display:none;
}
.doc{
font-size:12px;
line-height:16px;
color:#B5ACAB;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
text-align:left;
}
.cap{
font-size:10px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
text-align:left;
line-height:13px;
color:#B5ACAB;
}
.ground a{
color:#999291;
text-decoration:none;
}
.ground a:hover{
text-decoration:underline;
}
.ground a:visited{
color:#5B5352;
}
.rights p{
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
font-size:10px;
line-height:13px;
color:#4A4040;
text-align:center;
}
.unit01,.unit02,.unit03,.unit04,.unit05,.unit06{
width:800px;
margin:0 auto;
overflow:hidden;
text-align:left;
float:none;
clear:both;
}
.left{
float:left;
}
.right{
float:right;
}
.end{
clear:both;
float:none;
width:800px;
margin-top:10px;
height:18px;
background:url(images/unit_end.gif) repeat-x bottom center;
}
.gotop{
text-align:right;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
font-size:10px;
margin-right:20px;
}
.gotop a{
background:url(images/btn_gotop.gif) no-repeat center left;
padding-left:12px;
}
/*
------------------------------------------------ head */
#head .lead{
margin:340px 20px 0 445px;
height:48px;
overflow:hidden;
}
.spec{
margin:15px 20px 0 ;
overflow:hidden;
text-align:right;
}
.spec p{
font-size:10px;
line-height:13px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
color:#A7A44C;
text-align:right;
}
/*
------------------------------------------------ navi */
.navi li{
float:left;
height:35px;
overflow:hidden;
}
.navi li span{
display:none;
}
.navi li a{
display:block;
height:35px;
overflow:hidden;
}
.navi li.gounit01 a{
width:167px;
background:url(images/nav1.gif) no-repeat left top;
}
.navi li.gounit02 a{
width:209px;
background:url(images/nav2.gif) no-repeat left top;
}
.navi li.gounit03 a{
width:209px;
background:url(images/nav3.gif) no-repeat left top;
}
.navi li.gounit04 a{
width:139px;
background:url(images/nav4.gif) no-repeat left top;
}
.navi li.gounit05 a{
width:76px;
background:url(images/nav5.gif) no-repeat left top;
}
.navi li a:hover{
background-position:0 -35px;
}
/*
------------------------------------------------ unit01 */
div.unit01{
background:url(images/unit01_bg.gif) no-repeat top center;
height:317px;
}
.unit01 .imgs{
width:259px;
float:left;
text-align:center;
}
.unit01 .imgs img{
margin:86px 0 5px 0;
}
.unit01 .imgs img,.unit01 .imgs p{
text-align:center;
}
.unit01 .docs{
width:540px;
float:right;
}
.unit01 .docs p{
margin:110px 45px 0 0;
}
/*
------------------------------------------------ unit02 */
div.unit02 h3 span{
display:none;
}
div.unit02 h3{
width:800px;
height:63px;
background:url(images/unit02_title.gif) no-repeat top center;
}
.unit02_1{
background:url(images/unit02_1bg.gif) no-repeat top center;
height:566px;
width:800px;
overflow:hidden;
}
.unit02_1 .docline1{
width:428px;
float:left;
}
.unit02_1 .docline1 p{
margin-left:20px;
line-height:16px;
}
.unit02_1 p.p01{
height:32px;
margin-top:134px;
}
.unit02_1 p.p02{
width:120px;
height:192px;
margin-top:20px;
}
.unit02_1 p.p03{
height:32px;
margin-top:20px;
}
.unit02_1 p.p04{
height:80px;
margin-top:20px;
}
.unit02_1 .docline2{
width:296px;
float:right;
}
.unit02_1 .docline2 p{
margin-right:20px;
line-height:16px;
}

.unit02_1 p.p05{
height:64px;
margin-top:20px;
}
.unit02_1 p.p06{
height:48px;
margin-top:30px;
margin-left:130px;
}
.unit02_1 p.p07{
width:168px;
height:112px;
margin-top:90px;
margin-left:108px;
}
.unit02_1 p.p08{
width:168px;
height:64px;
margin-top:20px;
margin-left:108px;
}
.unit02_2{
width:800px;
height:404px;
background:url(images/unit02_2bg.jpg) no-repeat top center;
}
h4.unit02_2 span{
display:none;
}
h4.unit02_2{
width:800px;
height:58px;
background:url(images/unit02_2title.gif) no-repeat top center;
}
.unit02_2 p{
line-height:16px;
margin-bottom:5px;
}
.unit02_2 .docs1,.unit02_2 .docs2,.unit02_2 .docs3{
float:left;
}
.unit02_2 .docs1{
width:232px;
}
.unit02_2 .docs2,.unit02_2 .docs3{
width:270px;
}
.unit02_2 p.name{
display:block;
visibility:hidden;
width:204px;
height:270px;
}
.unit02_2 p.detail{
width:204px;
}
.unit02_2 .docs1 p.detail{
margin-left:28px;
}
.unit02_2 .docs2 p.detail,.unit02_2 .docs3 p.detail{
width:204px;
margin-left:66px;
}
.unit02_2 .p01,.unit02_2 .p03{
width:204px;
height:32px;
}
.unit02_2 .p02{
width:204px;
height:16px;
}
/*
------------------------------------------------ unit03 */
.unit03{
background:url(images/unit03_title.gif) no-repeat top center;
}
h3.unit03{
display:block;
width:800px;
height:68px;
visibility:hidden;
}
.unit03_0 .docs{
width:332px;
float:left;
}
.unit03_0 .docs img{
margin-left:20px;
}
.unit03_0 .docs h4 span{
display:none;
}
.unit03_0 .docs p{
height:80px;
margin:10px 0 10px 20px;
}
.unit03_0 .docs h4{
height:65px;
background:url(images/unit03_0title.gif) no-repeat top right;
}
.unit03_0 .imgs{
float:right;
margin-right:15px;
}
.unit03_0 dl{
margin-top:10px;
}
.unit03_0 dt{
float:left;
margin-right:10px;
}

.unit03_1{
width:800px;
margin-top:20px;
background:url(images/unit03_1title.gif) no-repeat top center;
}
h4.unit03_1{
width:800px;
height:75px;
display:block;
visibility:hidden;
}
.unit03_1 .docs{
width:248px;
float:left;
}
.unit03_1 .docs p{
margin:20px 0 0 20px;
line-height:16px;
}
.unit03_1 .imgs{
float:right;
}
.unit03_1 .imgs img{
margin:10px 20px 0 0;
}
.unit03_2{
width:800px;
margin-top:20px;
background:url(images/unit03_2title.gif) no-repeat top center;
}
h4.unit03_2{
width:800px;
height:76px;
display:block;
visibility:hidden;
}
.unit03_2 .docs1{
float:left;
width:363px;
height:815px;
background:url(images/unit03_2_1bg.jpg) no-repeat 7px 200px;
}
.unit03_2 .docs1 .p01{
width:336px;
height:180px;
margin:20px 0px 0px 20px;
line-height:18px;
}
h5.elfs{
width:354px;
height:67px;
visibility:hidden;
display:block;
overflow:hidden;
}
.unit03_2 .elf1,.unit03_2 .elf2,.unit03_2 .elf3,.unit03_2 .elf4,.unit03_2 .elf5{
float:left;
}
.unit03_2 .elf1 .name,.unit03_2 .elf2 .name{
visibility:hidden;
width:152px;
height:220px;
display:block;
}
.unit03_2 .elf1 .detail,.unit03_2 .elf2 .detail{
width:156px;
height:76px;
margin-left:20px;
}
.unit03_2 .elf3 .name,.unit03_2 .elf4 .name,.unit03_2 .elf5 .name{
visibility:hidden;
width:86px;
height:148px;
display:block;
}
.unit03_2 .elf3 .detail,.unit03_2 .elf4 .detail{
width:84px;
margin-left:20px;
}
.unit03_2 .elf5 .detail{
width:120px;
margin-left:20px;
}
.unit03_2 .docs2{
float:left;
width:428px;
height:815px;
background:url(images/unit03_2_2bg.jpg) no-repeat top left;
}
.creatures{
width:428px;
height:453px;
visibility:hidden;
}
.unit03_2 .creture1,.unit03_2 .creture2,.unit03_2 .creture3{
float:left;
}
.unit03_2 .creture1 .name,.unit03_2 .creture2 .name,.unit03_2 .creture3 .name{
visibility:hidden;
width:110px;
height:172px;
display:block;
}
.unit03_2 .creture1 .detail,.unit03_2 .creture2 .detail,.unit03_2 .creture3 .detail{
width:108px;
margin-left:24px;
}
.unit03_2 .creture1 .detail{
margin-left:33px;}

.unit03_2 .docs3{
width:800px;
height:235px;
background:url(images/unit03_2_3bg.jpg) no-repeat top center;
overflow:hidden;
}
.unit03_2 .docs3 .p01{
width:444px;
height:72px;
margin:129px 0 0 316px;
line-height:18px;
}
/*
------------------------------------------------ unit04 */
.unit04{
background:url(images/unit04_title.gif) no-repeat top center;
}
.unit04_1{
width:800px;
}
div.unit04_1 .imgs1{
float:left;
width:322px;
}
div.unit04_1 .imgs1 img{
margin:125px 0 0 20px;
}
div.unit04_1 .docs1{
width:470px;
float:right;
overflow:hidden;
}
.unit04_1 .docs1 .p01{
width:384px;
height:64px;
margin:89px 20px 0 66px;
line-height:16px;
}
.unit04_1 h4.title span,.unit04_3 h4.title span{
display:none;
}
.unit04_1 h4.title{
width:460px;
height:65px;
background:url(images/unit04_1title.gif) no-repeat top left;
margin:10px 0 5px 0;
}
.unit04_1 .docs1 .deltoro1,.unit04_1 .docs1 .deltoro2,.unit04_1 .docs1 .deltoro3{
width:146px;
float:left;
overflow:hidden;
margin-right:6px;
}

.unit04_1 .docs1 .deltoro1 .doc,.unit04_1 .docs1 .deltoro2 .doc,.unit04_1 .docs1 .deltoro3 .doc{
width:144px;
margin:3px 1px;
}
.unit04_2{
width:800px;
height:456px;
background:url(images/unit04_2title.gif);
}
.unit04_2 p.doc{
color:#2B2828;
}
.unit04_2 .docs1{
width:436px;
float:left;
}
.unit04_2 .docs1 .question{
margin:95px 0 0 167px;
line-height:16px;
height:16px;
}
.unit04_2 .docs1 .answer{
margin:48px 0 0 20px;
width:336px;
line-height:18px;
}
.unit04_2 .docs2{
width:356px;
float:right;
}
.unit04_2 .docs2 .question{
margin:129px 0 0 57px;
line-height:16px;
height:16px;
}
.unit04_2 .docs2 .answer{
margin:105px 0 0 0px;
width:336px;
line-height:18px;
}
.unit04_3 .title{
width:800px;
height:65px;
background:url(images/unit04_3title.gif) no-repeat top center;
margin:10px 0 10px 0;
}
.unit04_3 .imgs{
float:left;
width:346px;
}
.unit04_3 .imgs img{
margin-left:20px;
height:221px;
}
.unit04_3 .docs{
float:right;
width:428px;
}
.unit04_3 .docs p{
width:408px;
margin-top:20px;
}
/*
------------------------------------------------ unit05 */
.unit05 h3.title{
width:800px;
height:117px;
background:url(images/unit05_title.gif) no-repeat top center;
margin:10px 0 0 0;
}
.unit05 h3.title span{
visibility:hidden;
}
.unit05_1{
background:url(images/unit05_1bg.jpg) no-repeat 20px 0px;
height:371px;
overflow:hidden;
}
.unit05_2{
background:url(images/unit05_2bg.jpg) no-repeat 20px 0;
height:356px;
overflow:hidden;
}
.unit05_1 h4,.unit05_1 .docs,.unit05_2 h4,.unit05_2 .docs{
margin-left:284px;
}
.unit05_1 h4,.unit05_2 h4{
background:url(images/unit05_1title.gif) no-repeat left top;
height:66px;
padding:11px 0 0 4px;
font-size:14px;
line-height:16px;
color:#B5ACAB;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
text-align:left;
font-weight:bold;
margin-top:5px;
margin-bottom:5px;
}
.unit05_2 h4{
background:url(images/unit05_2title.gif) no-repeat left top;
height:46px;
}
.unit05_1 h4 span,.unit05_2 h4 span{
font-size:12px;
line-height:14px;
font-weight:normal;
}
.unit05_1 .reg,.unit05_2 .reg{
float:left;
width:204px;
}
.unit05_1 .reg p,.unit05_2 .reg p{
margin-left:10px;
}
.unit05_1 h5,.unit05_2 h5{
margin:5px 0 0 0;
font-weight:normal;
}
.unit05_1 .special,.unit05_2 .special{
float:right;
width:293px;
}
.unit05_1 .special p,.unit05_2 .special p{
width:273px;
}
.unit05_1 .special ul,.unit05_2 .special ul{
width:273px;
padding-top:20px;
padding-bottom:3px;
background:url(images/unit05_tokuten.gif) no-repeat top left #2F0A0A;
}
.unit05_1 .special li,.unit05_2 .special li{
margin-left:8px;
}
.unit05_3 .imgs{
float:left;
width:290px;
}
.unit05_3 .imgs img{
margin-left:20px;
}
.unit05_3 .docs{
width:498px;
float:right;
}
.unit05_3 .docs .title{
width:488px;
height:80px;
background:url(images/unit05_3title.gif) no-repeat top center;
margin:0 0 15px 0;
}
.unit05_3 .docs .title span{
visibility:hidden;
}
.unit05_3 .docs p{
margin:0 20px 10px 10px;
}
.unit05_3 .docs .p01{
height:48px;
}
/*
------------------------------------------------ unit06 */
.unit06{
width:800px;
height:187px;
background:url(images/unit06_bg.gif) no-repeat top center;
text-align:center;
margin:20px 0 30px 0;
}
.unit06 img{
margin:63px auto;
border:0;
}

/*
------------------------------------------------ footer */
.endlast{
background:none;
}
.rights{
width:800px;
padding:20px 0 10px 0;
}
#footer{
width:800px;
margin:0 auto;
background:#fff;
padding:30px 0 20px 0;
float:none;
clear:both;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
font-size:10px;
line-height:13px;
}
